Subject: WOW!
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Sat, 29 Jun 2013 10:43:21 -0500

WOW. Dear Friend.

You sure know how to shock a person.

We just returned from Madison and I thought I'd check my e-mails before
going to the ADS meeting.

Bart and I did stop at the chamber office to drop  off a cheesecake on our
way home.  He was very impressed with the new building and said it was smart
to meet there.

I  can understand your feelings and I do hope we can stay connected.  I've
sold about 50 tickets for 10-13-13 and some posters have been printed with
your name on them.

I will change that immediately.

I  hope you realize how many people love you and what a loss this is for
ADS.

And I'm on your side with this scope situation and pray it will all work out
for you.

Having Steve Freese step down was a big shocker too.  However when Walker
did what he did Steve started job hunting.

Susan Lipp told Carol Kratochwill (on the CWM board) that a few applications
came in already. (confidential)

So we hoping for the best.

This won't affect our Derleth Dinner.

Talk to you later.

Take care

Char